From 4b8baf1e8d45943b0e5f3657d3676493fb99502b Mon Sep 17 00:00:00 2001
From: iamzubin <zchoudhary.10@gmail.com>
Date: Sep 02 2019 19:39:46 +0000
Subject: [PATCH 15/18] clean unused files and deps


---

diff --git a/src/FedoraGooeyKarma b/src/FedoraGooeyKarma
index 47fbb7c..fff99f0 100755
--- a/src/FedoraGooeyKarma
+++ b/src/FedoraGooeyKarma
@@ -11,7 +11,6 @@ from pathlib import Path
 from ast import literal_eval
 
 # UI libs
-from PySide2 import QtCore, QtGui, QtWidgets
 from PyQt5 import QtCore, QtGui, QtWidgets
 
 # import UI
@@ -300,4 +299,4 @@ class Main():
 
 
 if __name__ == "__main__":
-        app = Main()
\ No newline at end of file
+        app = Main()
